## profile/cb2cgats

### Summary

Convert Colorblind format CMY/RGB test chart information into Argyll .ti3 CGATS profile forma files. This allows the use of raw Colorblind profiling data, to be used for Argyll profile creation or validation..

### Usage

cb2gcats [-v] [-l limit] inbasename outbasename
-v Verbose flag
-l limit Set and ink limit (TAC) in the resulting .ti3 file
inbasename Base name for input Colorblind .CMY and input. nCIE file
outbasename Base name for output.ti3 file.

### Examples

Given the Colorblind files fred.CMY and fred.nCIE, and an ink limit of 280%, one would create the Argyll CGATs file device.ti3 file thus:
cb2cgats -l 280 fred device

### Comments

This utility only handles RGB or CMY files, and nothing else.
There is no extra output when the verbose flag is used.
Because the two Colorblind files are specified by a basename., they must reside in the same directory.